@font-face {
    font-family: 'Unbounded';
    src: url(/content/css/fonts/Unbounded-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'Unbounded-xlight';
    src: url(/content/css/fonts/Unbounded-ExtraLight.ttf) format('truetype');
}
.mt-100 {
    margin-top: 100px;
}
p {
    margin: unset;
}
.cursor-pointer {
    cursor: pointer;
}
.ln-1 {
    line-height: 1.2;
}
.v-line {
    position: relative;
    min-height: 80px;
    display: flex;
    align-items: center;
}
.col-6-pad {
    width: calc(100% / 2 - 20px);
}
.bg-dark-teal,.bg-dark-teal + .v-line::before {
    background-color: #0199B0;
}
.bg-dark-teal.arrow-down::after {
    border-top-color: #0199B0;
}
.bg-dark-red,.bg-dark-red + .v-line::before {
    background-color: #E11E34;
}
.bg-dark-red.arrow-down::after {
    border-top-color: #E11E34;
}
.v-line::before {
    content: '';
    width: 5px;
    height: 100%;
    background-color: #FFC96C;
    position: absolute;
    left: -20px;
}
.unbounded-xlight {
    font-family: 'Unbounded-xlight';
}
.unbounded, .unbounded * {
    font-family: "Unbounded"
}
.fs-100, .footer-contacts {
    font-size: 100px;
}
body {
    overflow-x: hidden;
}
body * {
    font-family: 'Unbounded';
}
.catalog > div > video{
    height: 480px;
    object-fit: cover;
    border-radius: 1rem;
}
.logo-mini {
    width: 20%;
    opacity: 0;
    top: -100px;
    position: relative;
}
.logo-mini.show {
    opacity: 1;
    top: 0px;
}
.video {
    position: relative;
}
.video .title {
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 90px;
    padding: 0 0 20px 10px;
    color: white;
    line-height: 1;
    letter-spacing: -13px;
}
.circle {
    padding-left: 20px;
    position: relative;
}
.circle::before {
    content: '';
    width: 11px;
    height: 11px;
    background: linear-gradient(#FDDC40, #ED2C5B);
    position: absolute;
    left: 0px;
    top: 25px;
    border-radius: 15px;
}
.slash::before {
    content: '/';
    position: absolute;
    left: -15px;
}
.block-title {
    font-size: 100px;
    display: flex;
    justify-content: flex-end;
    font-weight: 700;
    flex-wrap: wrap;
}
.slick-slider .slick-next:before, .slick-slider .slick-prev:before {
    opacity: 0;
}
.slick-slider .slick-next, .slick-slider .slick-prev {
    top: 85%;
    z-index: 1;
}
.slick-slider .slick-prev {
    left: 5px;
}
.slick-slider .slick-next {
    left: 50px;
    right: unset;
}
.counter {
    position: absolute;
    left: 105px;
    bottom: 80px;
    font-size: 20px;
}
.numbers > div:first-child {
    font-size: 80px;
}
.numbers .number {
    font-size: 100px;
}
.photos + .numbers {
    margin-bottom: 100px;
}
.title-base {
    line-height: 1;
    text-align: center;
    font-size: 80px;
    font-weight: 700;
    width: 85%;
}
.btn-download:hover {
    background-color: #FC970F;
    color: white;
}
.btn-download:hover .icon-download {
    filter: invert(1);
}
.btn-download {
    position: absolute;
    bottom: 18%;
    right: 4%;
    background-color: white;
    padding: 100px 15px 15px;
    text-transform: uppercase;
    text-decoration: none;
    color: black;
    border-radius: 15px;
    display: flex;
    align-items: center;
}
.btn-download.giant {
    bottom: 90%;
    right: 2%;
    padding: 15px
}
.icon-download {
    height: 30px;
    width: 30px;
    margin-left: 25px;
    background-color: black;
    border-radius: 35px;
    padding: 0px;
    text-align: center;
}
.icon-download img {
    filter: invert(1);
    width: 20px;
}
.btn-download svg {
    margin-left: 30px;
}
footer > div {
    background: linear-gradient(130deg, #001E38 70%, #0199B0);
}
footer > div, .video {
    width: 99%;
    margin: 10px auto;
}
.slideout {
    opacity: 0;
}
/* .slideout.left {
    translate: -1000px;
    transform: scale(0.5);
}
.slideout.right {
    translate: 1000px;
    transform: scale(0.5);
} */
.trn-5 {
    transition: all .5s;
}
.title-small {
    font-size: 40px;
}
.space::before {
    content: '';
    display: inline-block;
    width: 80px;
}
header.scrolled {
    width: 100%;
    top:0px;
    border-radius: 0px;
    background-color: #00000075;
}
header {
    width: 99%;
    top: 10px;
    margin: auto;
    border-radius: 16px;
    left: 0;
    right: 0;
    position: fixed;
    z-index: 2;
}
header:has(.alt) {
    width: 100%;
    top: 0;
    background-color: #969696AB;
    border-radius: 0;
}
.bg-cyan {
    background-color: rgba(1, 153, 176);
}
nav.navbar {
    padding-top: 15px;
}
.text-small {
    font-size: 21px;
}
nav li p {
    font-size: 13px;
}
nav > div > div {
    margin-top: 10px;
    border-top: solid 1px #4DB8C8;
    border-bottom: solid 1px #4DB8C8;
}
header nav > a {
    margin-left: 20px;
}
nav ul {
    margin-right: 20px;
}
 .hamburger-menu {
    width: 30px;
    height: 25px;
    position: relative;
    cursor: pointer;
    margin: 10px 0px;
}
.line {
    display: block;
    width: 100%;
    height: 3px;
    background-color: #333;
    position: absolute;
    left: 0;
    transition: all 0.3s ease-in-out;
}
.line-1 {
    top: 33%;
}
.line-2 {
    top: 66%;
    transform: translateY(-50%);
}
.navbar-toggler:focus {
    box-shadow: unset!important;
}
.hamburger-menu.open .line-1 {
    transform: translateY(3px) rotate(45deg);
}
.hamburger-menu.open .line-2 {
    transform: translateY(-6px) rotate(-45deg);
}
.image-overlay {
    position: relative;
}
.image-overlay video, .image-overlay > img {
    width: 65%;
    border-radius: 15px;
    height: 330px;
    object-fit: cover;
}
.image-overlay video, .image-overlay img:nth-child(2) {
    position: relative;
    top: 0;
    left: 0;
    transform: translate(50%, -30%);
}
.b2b a > div, .b2c a > div {
    position: absolute;
}
.b2b a, .b2c a {
    position: relative;
    width: 800px;
    font-size: 36px;
    height: 475px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
}
#catalog-choice .b2b img, #catalog-choice .b2c img {
    border: solid 1px white;
    border-radius: 14px;
    filter: brightness(0.7);
}
#catalog-choice {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: #00000040;
}
#catalog-choice .modal-body {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
table.specs {
    width: 100%;
}
table.specs td {
    color: #545150;
    text-align: center;
}
table.specs.driver th {
    color: #A0A6A9;
    text-align: center;
}
table.specs.leader th {
    color: #505050;
    text-align: center;
}
table.specs.elite th {
    color: #03656E;
    text-align: center;
}
table.specs.master th {
    color: #FDB528;
    text-align: center;
}
table td, table th {
    border: solid 1px #A0A6A9;
    padding: 10px 20px;
}
table.rebranding tr td:last-child{
    color:#F58220
}
.interactive {
    transition: all 1s;
    background-image: url(/content/img/interactive-bottle-bg.webp);
    background-position: 65% center;
    background-size: 50%;
    background-repeat: no-repeat;
    /* height: 1100px;
    margin: 100px 0; */
}
.interactive-bottle {
    background-image: url(/content/img/single-bottle.webp);
    height: 870px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 640px;
    transition: all 1s;
    border: solid 0;
    width: 700px;
    margin: 100px auto;
    position: relative;
}
.interactive-bottle.zoomed {
    border: solid #797575d6;
    border-width: 60px 220px 60px 180px;
    width: 100%;
    border-radius: 15px;
}
.description {
    background-color: rgb(255, 126, 4);
    width: 470px;
    height: 100%;
    border-radius: 15px;
    position: relative;
    left: -15px;
}
.description .name {
    font-size: 36px;
    color: white;
    padding: 110px 30px 80px;
}
.description .content {
    font-size: 20px;
    color: white;
    padding: 0 30px;
}
.plus {
    position: absolute; 
    display: flex;
    /* display: none; */
    gap:10px;
}
.zoomout {
    position: absolute;
    right: 5px;
    top: 5px;
}
.sb-master-bg {
    width: 930px;
    position: absolute;
    left: -4%;
    top: -110px;
}
.sb-leader-bg {
    width: 800px;
    position: absolute;
    left: 10%;
    top: -70px;
}
.sb-bg {
    width: 800px;
    position: absolute;
    left: 25%;
    top: -70px;
}
.sb {
    width: 545px;
    position: relative;
    z-index: 1;
}
.sb.giant {
    left: 5%;
}
.sb-bg.giant {
    left: 25%;
    width: 700px;
    transform: rotate(270deg);
}
.bottle {
    /* width: 660px;
    margin: auto;
    display: block; */
    height: 100%;
}
.bottle-bg {
    position: absolute;
    left: 0%;
    z-index: -1;
    height: 100%;
}
.bottles-catalog > div > div {
    font-size:32px;
    margin-top:20px;
}
.bottles-catalog.small > div > div {
    font-size: 16px;
}
.bottles-catalog img:last-child:hover {
    transform: scale(1.1);
}
.bottles-catalog img{
    transition: all .5s;
    height:500px;
    position: relative;
    margin-bottom: 50px;
}
.bottles-catalog.small img{
    height: 300px;
}
.bottles-catalog.rebranding-giant img {
    margin-bottom: 20px;
}
.bottles-catalog.rebranding-giant div:nth-child(2) img {
    margin-bottom: 40px;
}
.bottles-catalog.rebranding-giant, .bottles-catalog.rebranding-giant .text {
    position: relative;
    text-align: center;
}
.bottles-catalog.rebranding-giant .giant-bottle-bg {
    height: 270px;
}
.bottles-catalog.rebranding-giant .img{
    height: 250px;
}
.bottles-catalog.rebranding-giant div:first-child .giant-bottle-bg {
    top: -40px;
    left: -110px;
}
.bottles-catalog.rebranding-giant div:first-child .img, .bottles-catalog.rebranding-giant div:first-child .text {
    left: 50px;
}
.bottles-catalog.rebranding-giant div:nth-child(2) .giant-bottle-bg {
    top: -120px;
}
.bottles-catalog.rebranding-giant div:nth-child(2) .img {
    top: 20px;
}
.bottles-catalog.rebranding-giant div:last-child .giant-bottle-bg {
    top: -70px;
    left: -10px;
}
.bottles-catalog.rebranding-giant div:last-child .img, .bottles-catalog.rebranding-giant div:last-child .text {
    left: -50px;
}
.bottles-catalog.rebranding-giant .giant-bottle-bg {
    position: absolute;
    z-index: -1;
}
.bottles-catalog.rebranding-giant {
    width: 50%;
    margin-top: 60px;
}
.bottles-catalog.rebranding-giant > div > div {
    font-size: 16px;
    margin: unset;
}
.bottles-catalog.giant {
    position: relative;
    margin-top: 350px;
}
.bottles-catalog.giant > div .img {
    position: relative;
    z-index: 1;
}
.bottles-catalog.giant .giant-bottle-bg {
    position: absolute;
    height: initial;
}
.bottles-catalog.giant div:first-child .img{
    left: 20px;
}
.bottles-catalog.giant div:first-child .giant-bottle-bg{
    left: -70%;
    top: -10%;
}
.bottles-catalog.giant div:nth-child(2) .img{
    top: 30px;
    z-index: 2;
}
.bottles-catalog.giant div:nth-child(2) .giant-bottle-bg {
    top: -45%;
    left: -15%;
}
.bottles-catalog.giant div:last-child .img{
    left: -20px;
}
.bottles-catalog.giant div:last-child .giant-bottle-bg{
    left: 20%;
    top: -30%;
}
.bottles-catalog.giant div .giant-bottle-bg {
    z-index: -1;
}
.svg-icons-column img {
    width: 140px;
}
.rebranding-btn {
    display: flex;
    position: relative;
    top: 25px;
    left: 45%;
    width: fit-content;
    background-color: #D9D9D9;
    border-radius: 30.5px;
}
.rebranding-btn > div {
    padding: 15px 7px;
    color: #000000a6;
    font-size: 20px;
    z-index: 1;
    transition: all .5s;
}
.rebranding-btn > div.active {
    color: white;
}
.rebranding-btn .select {
    position: absolute;
    background: #F8991D;
    width: 50%;
    transition: all .5s;
    left: 0%;
    border-radius: 30.5px;
    height: 100%;
}
.rebranding-btn .select.active {
    left: 50%;
}
.rebranding-container {
    display: flex;
    left: 0%;
    transition: all .5s;
}
.rebranding-container.switch {
    left: -100%;
}
.rebranding-container > div {
    min-width: 100%;
}
table.giant  {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}
.giant th, .giant td {
    border: 1px solid #ddd;
    padding: 10px;
    text-align: left;
}
.giant th {
    background-color: #f4f4f4;
    font-weight: bold;
}
.giant tr:nth-child(even) {
    background-color: #f9f9f9;
}
.giant tr:hover {
    background-color: #f1f1f1;
}
.giant tr td {
    width: 50%;
}
.giant tr td:last-child {
    text-align: right;
    color: #F58220;
}
table .header {
    background-color:#FDB528;
    text-align:center;
    color:white;
}
.card-slider {
    display: flex;
    justify-content: space-between;
    width: 70%;
    margin: 100px auto;
}
.card-slider .card {
    border: solid 2px #DFDFDF;
    border-radius: 21px;
    padding: 40px 75px;
    width: calc(100% / 3 - 30px);
    margin: 0 15px;
    min-height: 650px;
}
.card-slider .card .content {
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}
.card-slider .card img {
    width: 200px;
    filter: drop-shadow(0 4px 4px #00000040);
    margin-bottom: 50px;
}
.card-slider .card .text {
    color: black;
}
.card-slider .card .title {
    color: black;
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
    text-transform: uppercase;
    margin: auto;
}
.card-slider .slick-prev {
    left: -12%;
    top: 40%;
}
.card-slider .slick-next {
    transform: scale(-1, 1);
    left: 110%;
    top: 40%;
}
.gradient {
    background: linear-gradient(180deg, #FF7E04, #EA094E);
    width: 120px;
}
.b2b-img {
    width: 750px;
    height: 750px;
    object-fit: cover;
}
table.b2b-giant th {
    text-align: center;
    color: #F59B15;
}
.code-meaning {
    display: flex;
}
.section {
    width: 45%;
}
.section.two, .section.three {
    width: 25%;
    margin-left: 20px;
}
.digit-item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    background-color: #FFECD6;
    margin-bottom: 20px;
}
.section.two .digit-description,.section.three .digit-description {
    font-size: 32px;
    line-height: 1;
}
.digit-description {
    width: 80%;
    display: flex;
    align-items: center;
    height: 200px;
}
.digit-item .header {
    font-size: 44px;
    text-align: center;
    width: 100%;
    background-color: #F8991D;
}
.digit-number {
    font-size: 96px;
    color: #575756;
    font-weight: bold;
    line-height: 135px;
    letter-spacing: 0px;
    margin-right: 30px;
}
.stats, .circle-icons-container {
    height: 60%;
}
.stats .level-bar > div {
    width: calc(100%/5 - 10px);
    height: 50px;
}
.key-feature {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 40%;
}
.key-feature .title {
    width: 31%;
    text-align: center;
    color: white;
    padding: 10px;
    text-transform: uppercase;
}
.circle-icons-container {
    background-color: #D9D9D9;
    margin-top: 30px;
}
.circle-icons-container > div{
    gap: 70px
}
.circle-icons-container .circle-row {
    display: flex;
}
.circle-icons-container .circle-row img {
    width: 110px;
    margin-right: 20px;
}
.circle-icons-container .circle-row .header {
    margin-bottom: 15px;
}
.circle-icons-container .circle-row .content {
    font-size: 12px;
    text-transform: uppercase;
}
.page-info .title {
    font-size: 128px;
    text-transform: uppercase;
    line-height: 1;
}
.page-info .content {
    font-size: 28px;
    padding: 10px 40px 10px 0;
}
.stripes {
    background: repeating-linear-gradient(90deg, white, white 9px, transparent 9px, transparent 19px);
}
.arrow-down {
    position: relative;
}
.arrow-down::after {
    content: '';
    position: absolute;
    top: -25px;
    right: -10px;
    width: 20px;
    height: 20px;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-top: 20px solid;
}
.stripes div.fill-50 {
    width: 55%;
    height: 100%;
}
@keyframes slideInRight {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
@keyframes slideInLeft {
    0% {
        transform: translateX(-100%);
        opacity: 0;
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
@media (min-width: 2000px) {
    .start-lg-50 {
        left: 50% !important;
    }
    .interactive-bottle { 
        height: 1100px;
    }
    .interactive {
        background-size: 40%;
    }
    .sb-bg {
        width: 970px;
    }
    .sb {
        width: 745px;
    }
    .sb-master-bg {
        width: 1200px;
        left: -1%;
        top: -110px;
    }
    .sb-leader-bg {
        left: 10%;
        width: 1100px;
    }
    .sb.giant {
        bottom: 0%;
        width: 800px;
        left: 5%;
    }
    .sb-bg.giant {
        left: 35%;
        width: 600px;
    }
}
@media (max-width: 1440px) {
    .video .title {
        font-size: 60px;
        letter-spacing: -3px;
    }
    .footer-contacts, .title-base, .numbers .number, .block-title {
        font-size: 80px;
    }
    .numbers > div:first-child {
        font-size: 30px;
    }
    .title-small {
        font-size: 30px;
    }
    .photos img {
        width: 95%;
    }
    .circle::before {
        top: 18px;
    }
}
@media (max-width: 1024px) {
    .video .title {
        font-size: 40px;
    }
    .footer-contacts, .title-base, .numbers .number, .block-title {
        font-size: 60px;
    }
    .numbers > div:first-child {
        font-size: 24px;
    }
}
@media (max-width: 768px) {
    .footer-contacts, .title-base, .numbers .number, .block-title {
        font-size: 40px;
    }
    .text-small {
        font-size: 16px;
    }
    .logo-mini {
        width: 50%;
    }
}
@media (max-width: 425px) {
    .navbar-brand img {
        width: 70%;
    }
    .video, header {
        width: 95%;
    }
    .video .title, .title-base {
        font-size: 20px;
        letter-spacing: 0px;
    }
    .footer-contacts, .numbers .number {
        font-size: 50px;
    }
    .numbers > div:first-child {
        font-size: 16px;
    }
    .title-small {
        font-size: 20px;
    }
    .catalog > div > video, .catalog > div >img {
        height: 270px;
    }
    .btn-download {
        padding: 40px 15px 15px;
        font-size: 12px;
    }
    .icon-download {
        height: 20px;
        width: 20px;
        margin-left: 15px;
    }
    .icon-download img {
        width: 15px;
    }
    .circle::before {
        top: 8px;
    }
}